/**
 * Created by 1 at 2023-12-18 11:09:35
 * 注册事件类【配置前置库连接列表】，参看event.defaultEvent.js
*/
window.$swEvent.setup("mztb.base.prelibraryConfiguration.prelibraryConfigurationList", {
  setup(page){
    const { $params, $refs, $widgets, $model, $utils, $tabRouter, $api, $lifecycle, $engine, $parent } = page || {};
    const { $$message, $$http, $$sys, $$UtilPub } = $utils || {};

    // 示例
    const demoFunc = () => {

    };
    return {
      demoFunc,
    }
  }
});
